Page MenuHomePhabricator

Archive Spreadsheet extension
Closed, ResolvedPublic

Description

There seems to have been no actual development activity on the spreadsheet extension in 5 years (May 2013), mostly just the upstream changes to it's git submodules, as they're unpinned

Time for it to go away?

Patches: https://gerrit.wikimedia.org/r/#/q/topic:T196790

Details

Related Gerrit Patches:
mediawiki/extensions/Spreadsheet : refs/meta/configMark repository as read only
mediawiki/extensions/Spreadsheet : masterArchive the Spreadsheet extension
integration/config : masterArchive the Spreadsheet extension
translatewiki : masterArchive the Spreadsheet extension
mediawiki/extensions : masterArchive the Spreadsheet extension

Event Timeline

Reedy created this task.Jun 9 2018, 2:17 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 9 2018, 2:17 AM
Reedy moved this task from Untriaged to Archive extensions on the Cleanup board.Jun 9 2018, 2:19 AM
Reedy updated the task description. (Show Details)
Reedy moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJun 9 2018, 9:15 AM

I've left Netbrain a message on mediawiki.org (cannot find any account of him on Phabricator).

MarcoAurelio triaged this task as Medium priority.Jun 27 2018, 11:38 AM

No reply to the message and the user is inactive on mediawiki.org since 2014 so I'll go ahead and do this.

Vvjjkkii renamed this task from Archive Spreadsheet extension to xcbaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii removed MarcoAurelio as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
MarcoAurelio lowered the priority of this task from High to Low.Jul 1 2018, 8:15 PM

Change 443332 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443332

Change 443332 merged by MarcoAurelio:
[mediawiki/extensions@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443332

Change 443333 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[integration/config@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443333

Change 443334 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[translatewiki@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443334

Change 443335 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/Spreadsheet@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443335

Change 443336 had a related patch set uploaded (by MarcoAurelio; owner: MarcoAurelio):
[mediawiki/extensions/Spreadsheet@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/443336

Change 443334 merged by jenkins-bot:
[translatewiki@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443334

Change 443333 merged by jenkins-bot:
[integration/config@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443333

hashar updated the task description. (Show Details)Jul 2 2018, 7:50 AM

Change 443335 merged by Hashar:
[mediawiki/extensions/Spreadsheet@master] Archive the Spreadsheet extension

https://gerrit.wikimedia.org/r/443335

Change 443336 merged by Hashar:
[mediawiki/extensions/Spreadsheet@refs/meta/config] Mark repository as read only

https://gerrit.wikimedia.org/r/443336

hashar closed this task as Resolved.Jul 2 2018, 8:30 AM
hashar updated the task description. (Show Details)
CommunityTechBot raised the priority of this task from Low to Medium.Jul 3 2018, 3:24 AM
CommunityTechBot updated the task description. (Show Details)
MusikAnimal updated the task description. (Show Details)Jul 3 2018, 3:26 AM